using MongoDB.Bson;
using MongoDB.Bson.Serialization.Attributes;

namespace Marco.Pms.Model.TenantModels.MongoDBModel
{
    public class SubscriptionCheckList
    {
        [BsonId]
        [BsonRepresentation(BsonType.String)]
        public Guid Id { get; set; } = Guid.NewGuid();
        public string Name { get; set; } = string.Empty;
        public bool IsActive { get; set; } = true;
    }
}
